#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1
visibility:           public
id:                   pandoc-server-0.1-6GrjxUuZY0sHUDVrteR5dB
key:                  pandoc-server-0.1-6GrjxUuZY0sHUDVrteR5dB
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  9718b1a2f4071a29ee922d01cd497c77
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-server-0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1-6GrjxUuZY0sHUDVrteR5dB
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    base64-0.4.2.4-JiVad1oKetfLrxtOyT8mUH bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    doctemplates-0.11-22tyIIad2i8L9P1GL3Iydv
    pandoc-3.1.2-6L2pPh7cXrkEwoBsBQXsSJ
    pandoc-types-1.23-RKpaci3M8W4Y6aWv48LIg
    servant-server-0.19.2-4J0Ks8hNgiRElzipVXhKzP
    skylighting-0.13.2.1-GYuE73kFuwlLHGqMiBfNNj text-1.2.5.0
    unicode-collation-0.1.3.4-JVY1Jv5UPRtHm74Z4ZEScu
    wai-3.2.3-L0AJFHif2Ce1pr0IWua5Z0
    wai-cors-0.2.7-CRYjbgxNk5al7Vp0wNDTR

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

